@font-face {
  font-family: "iconfont"; /* Project id 4913346 */
  src: url('iconfont.woff2?t=1747105078329') format('woff2'),
       url('iconfont.woff?t=1747105078329') format('woff'),
       url('iconfont.ttf?t=1747105078329') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-charts-curve:before {
  content: "\e826";
}

.icon-calculator:before {
  content: "\e839";
}

.icon-descending:before {
  content: "\e83a";
}

.icon-gongyinglianfuwu:before {
  content: "\e877";
}

.icon-paixu:before {
  content: "\e600";
}

.icon-xiangzuo:before {
  content: "\e601";
}

.icon-xiangyou:before {
  content: "\e620";
}

.icon-laptop-check:before {
  content: "\e796";
}

.icon-user-group-fill:before {
  content: "\e7d3";
}

.icon-icon-test15:before {
  content: "\e664";
}

.icon-qizhizi:before {
  content: "\e6ed";
}

.icon-icon-test11:before {
  content: "\e635";
}

.icon-icon-test12:before {
  content: "\e646";
}

.icon-icon-test13:before {
  content: "\e64e";
}

.icon-icon-test14:before {
  content: "\e657";
}

.icon-icon-test:before {
  content: "\e63c";
}

.icon-icon-test1:before {
  content: "\e641";
}

.icon-icon-test2:before {
  content: "\e643";
}

.icon-icon-test3:before {
  content: "\e648";
}

.icon-icon-test4:before {
  content: "\e64b";
}

.icon-icon-test5:before {
  content: "\e64d";
}

.icon-icon-test6:before {
  content: "\e651";
}

.icon-icon-test7:before {
  content: "\e658";
}

.icon-icon-test8:before {
  content: "\e659";
}

.icon-icon-test9:before {
  content: "\e65c";
}

.icon-icon-test10:before {
  content: "\e65d";
}

